/* /Components/ArcGaugeComponent.razor.rz.scp.css */
.gaugeBlock[b-uki3burm6o] {
    flex:2 1 315px;
    height: auto;
    
    /* float: left; */
    padding: 10px;
    overflow: hidden;
}
.gauge-container[b-uki3burm6o] {
    width: 100%;
    height: 100%;
    max-width: 500px;

    display: flex;
    justify-content: center;
    align-items: center;
    margin:auto;
}
    .gaugeBlock .gauge > .dial[b-uki3burm6o] {
        stroke: var(--text-white);
        stroke-width: 2;
        fill: none;
    }

    .gaugeBlock .gauge .text[b-uki3burm6o] {
        /*font-family: "sans-serif";*/
        /*font-weight: normal;*/
        alignment-baseline: middle;
        dominant-baseline: central;
    }

        .gaugeBlock .gauge .text.text-start[b-uki3burm6o] {
            text-anchor: start;
        }

        .gaugeBlock .gauge .text.text-middle[b-uki3burm6o] {
            text-anchor: middle;
        }

        .gaugeBlock .gauge .text.text-end[b-uki3burm6o] {
            text-anchor: end;
        }

    .gaugeBlock .gauge > .value[b-uki3burm6o] {
        stroke-width: 5;
    }

    .gaugeBlock .gauge .value-text[b-uki3burm6o] {
        fill: var(--data-color);
        font-weight: bold;
    }

    .gaugeBlock .gauge .unit-text[b-uki3burm6o] {
        fill: var(--text-white);
    }

    .gaugeBlock .gauge .title-text[b-uki3burm6o] {
        fill: var(--text-white);
    }
/* /Components/BarGaugeComponent.razor.rz.scp.css */
.gaugeBlock[b-kzel5oveat] {
    flex: 2 1 200px;
    height: auto;
    /* float: left; */
    padding: 0 10px;
    overflow: hidden;
}

    .gaugeBlock[row-direction][b-kzel5oveat]{
        flex-basis: 400px;
    }

    .gauge-container[b-kzel5oveat] {
        width: 100%;
        height: 100%;
        max-width: 500px;
        display: flex;
        align-items: center;
        /* float: left; */
        padding: 0 10px;
        overflow: hidden;
        /*background-color: var(--block-color);*/
        justify-content: center;
        margin: auto;
    }

    .gauge-container > .gauge > .bar[b-kzel5oveat] {
        stroke: rgb(51, 51, 51);
        stroke-width: 0;
        /*fill: none;*/
    }

    .gauge-container > .gauge .background[b-kzel5oveat] {
        fill: #525252;
    }

    .gauge-container > .gauge .data[b-kzel5oveat] {
        /*fill: rgb(151, 0, 0);*/
        stroke-width: 0;
    }

    .gauge-container > .gauge .text[b-kzel5oveat] {
        font-family: "sans-serif";
        font-weight: normal;
        /*alignment-baseline: middle;*/
        /*dominant-baseline: central;*/
    }

        .gauge-container > .gauge .text.text-start[b-kzel5oveat] {
            text-anchor: start;
        }

        .gauge-container > .gauge .text.text-middle[b-kzel5oveat] {
            text-anchor: middle;
        }

        .gauge-container > .gauge .text.text-end[b-kzel5oveat] {
            text-anchor: end;
        }

    .gauge-container > .gauge .value-text[b-kzel5oveat] {
        fill: #6EDBDf;
        font-weight: bold;
        /*stroke: var(--block-color);*/
        /*stroke-width: 0.2px;*/
        /*text-shadow: 5px 2px 6px rgba(111,111,111, 0.78);*/
    }

    .gauge-container > .gauge .unit-text[b-kzel5oveat] {
        fill: #ddd;
        font-weight: normal
    }

        .gauge-container > .gauge .unit-text[in_bar][b-kzel5oveat] {
            fill: #eee;
        }

.gauge-container > .gauge .title-text[b-kzel5oveat] {
    fill: #eee;
    font-weight: bold
}

    .gauge-container > .gauge .subtitle-text[b-kzel5oveat] {
        fill: #eee;
    }

    .gauge-container > .gauge .guide-text[b-kzel5oveat] {
        fill: #eee;
    }
/* /Components/Graph/GraphComponent.razor.rz.scp.css */
.graphBody[b-gpkatzuqyc] {
    color: white;
    background-color: var(--background-color2) !important;
    /*font-weight: bold;*/
    width: 100%;

    display: grid;
    grid-template-rows: minmax(100px, 2.2fr) 1.3fr 12fr;
    grid-template-columns: 7fr 1.1fr;
}

.grid-item[b-gpkatzuqyc] {
    background-color: var(--block-color);
    margin: 0 10px 10px 0;
    /* min-height: 70px; */
}
    .grid-item.info[b-gpkatzuqyc] {
        overflow-x: hidden;
        white-space: nowrap;
        padding: 0 10px;
    }




    .grid-item.select-period[b-gpkatzuqyc] {
        grid-row: 1/3;
        grid-column-start: 2;

        padding: 5px;
        min-height:150px;

        display: flex;
        flex-direction: column;
       /* font-size: 1.5vh;*/
        justify-content: space-between;
    }

.text-vh[b-gpkatzuqyc] {
    /*font-size: 2vh;*/
    padding: 0.3vh 0.5vh;
}



.grid-item.graph[b-gpkatzuqyc] {
    grid-row: 2 / 4;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
    .grid-item.graph .title[b-gpkatzuqyc] {
        font-size: x-large;
        margin: 0 0 10px;
    }

    .grid-item.graph .canvas[b-gpkatzuqyc] {
        min-width: 500px;
        max-height: calc(100% - 80px);
        background-color: white;
        border-radius: 10px;
        padding: 20px 15px;
        margin-bottom: 10px;
    }
        .grid-item.graph .canvas canvas[b-gpkatzuqyc] {
            /*width:100%;*/
            /*height: 100%;*/
            max-width: 100%;
            max-height: 100%;
        }

.btns .margin-right[b-gpkatzuqyc] {
    margin-right: 10px;
}


.dropup-box[b-gpkatzuqyc] {
    position: absolute;
    inset: auto auto 0px 0px;
    margin: 0px; 
    transform: translate3d(0px, -40px, 0px);
}

.grid-item.select-var[b-gpkatzuqyc] {
    grid-row-start: 3;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
    .grid-item.select-var .select-table[b-gpkatzuqyc] {
        overflow-y: auto;
        margin-bottom: 5px;
    }
    .grid-item.select-var table[b-gpkatzuqyc]{
        width:100%;
    }
    .grid-item.select-var .select-row[checked] .name[b-gpkatzuqyc]{
       color: white;
       font-weight: bold;
    }

    .grid-item.select-var .select-row:not([checked]) .name[b-gpkatzuqyc] {
        color: #aaa;
        font-weight: normal;
    }
    .grid-item.select-var .color-picker[b-gpkatzuqyc] {
        width: 15px;
        height: 15px;
    }
/* /Pages/Find_Password.razor.rz.scp.css */
.emailBox[b-gavaypms9r] {
    max-width: max(400px, 25vw);
    min-height: 300px;
    height: 47%;
}

    .emailBox[big][b-gavaypms9r] {
        height: 60%;
        min-height: 385px;
    }

    .emailBox .description[b-gavaypms9r] {
        padding: 0 23px;
        font-size: 14px;
        color: #444;
    }
[b-gavaypms9r] input[type="number"]::-webkit-outer-spin-button,
input[type="number"][b-gavaypms9r]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* /Pages/Index.razor.rz.scp.css */
.content[b-ahe50h3b23] {
   /* flex-grow: 1;
    padding:20px;
    overflow:auto;*/
   /* display: flex;
    justify-content: center;
    align-items: center;*/
}



.login-box[b-ahe50h3b23] {
    /*width: 60%;*/
    max-width: max(400px, 25vw);
    height: 50%;
    min-height: 330px;
   /* background-color: #fff;
    border-radius: 30px;
    display: flex;
    font-size: 17px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 40px 40px;
    margin:auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
}

/*::deep form {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
}*/

/*.input-field {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

    .input-field label {
        margin-bottom: 5px;
    }*/

    [b-ahe50h3b23] .input-field .textbox {
        width: 100%;
        padding: 1px 10px;
        box-sizing: border-box;
        border-radius: 4px;
        border-width: 1.1px;
    }

.remember-me[b-ahe50h3b23] {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
}

    [b-ahe50h3b23] .remember-me input[type="checkbox"] {
    accent-color: var(--background-color);
    margin-top:0.25rem;
}

    .remember-me a[b-ahe50h3b23] {
        color: var(--link-color); /* 링크 색상 변경 */
        text-decoration: underline;
    }

/*.login-box button {
    padding: 10px 20px;
    width: 100%;
    font-size: 19px;*/
    /*letter-spacing : 0.5em;
            word-spacing: 0.4em;*/
    /*border: 16px;
    background-color: var(--background-color);
}

    .login-box button:active {
        padding: 10px 20px;
        width: 100%;
        background-color: var(--background-dark-color);
    }*/





@media (max-width: 600px) {
    .login-box[b-ahe50h3b23] {         
       /* width: 100%;*/
        max-width: none;
       /* margin: 0 auto;
        box-shadow: none;*/
        padding: 10px;
    }

   /* .content {
        align-items: flex-start;
    }*/

    .remember-me[b-ahe50h3b23] {
        align-items: center;
        flex-direction: row;
    }
}


/* /Pages/ModelSelect.razor.rz.scp.css */
.content[b-4q11vubcoi] {
    /*flex-grow: 1;
    display: flex;*/
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
   /* overflow: auto;*/

    padding: 1.1rem 0 0 1.1rem !important;
}

    .content[tableMode][b-4q11vubcoi] {
        flex-direction: column;
        padding-top: 0.5rem !important;
        padding-right: 1.1rem !important;
        /* overflow: hidden; */
        align-items: stretch;
        justify-content: flex-start;
        flex-wrap: nowrap;
    }

.search-box[b-4q11vubcoi] {
    display: flex;
    background-color: white;
    padding: 16px 10px;
    border-radius: .9rem
}
[b-4q11vubcoi] .search-box .search-form {
    width: 100% !important;
}
.search-box .row-direction[b-4q11vubcoi] {
    display: flex !important;
    flex-direction: row !important;
    width: 100% !important;
}
    .search-box input[b-4q11vubcoi] {
        flex: 1 0 0;
        margin-left: 10px;
        height: 41px
    }

    .search-box button[b-4q11vubcoi] {
        flex: 0 1 100px;
        margin: 0 0 0 10px;
    }

.table-box[b-4q11vubcoi] {
    background-color: white;
    border-radius: .9rem;
    margin: 20px 0 20px 0;
    overflow: auto;
    padding: 10px 20px;
    flex: 1;
}
    .table-box thead th:not(.no-sort):hover[b-4q11vubcoi] {
        background-color: lightgray;
    }

    .table-box thead th:not(.no-sort):active[b-4q11vubcoi] {
        background-color: #b9b9b9;
    }
    .table-box thead th.up[b-4q11vubcoi]:after {
        color: #aaa;
        content: "▲";
        font-size: .8em;
        margin-left: .5em;
    }
    .table-box thead th.down[b-4q11vubcoi]:after {
        color: #aaa;
        content: "▼";
        font-size: .8em;
        margin-left: .5em;
    }

.table-indexer[b-4q11vubcoi]{
    display:table-cell;
}

.state-indicator[b-4q11vubcoi] {
    margin-right: 5px;
}
    .state-indicator.alarm[b-4q11vubcoi]{
        color : red;
    }
    .state-indicator.connected[b-4q11vubcoi] {
        color: green;
    }
    .state-indicator.disconnected[b-4q11vubcoi] {
        color: darkgray;
    }

    .table-box .btns[b-4q11vubcoi] {
        display: flex;
    }
.table-box tbody tr:hover[b-4q11vubcoi] {
    background-color: lightgray;
}

.table-box tbody tr:active[b-4q11vubcoi] {
    background-color: #b9b9b9;
}
    .table-box .btns button:not(:last-child)[b-4q11vubcoi] {
        margin-right: 10px;
    }

@media (max-width:600px) {
    #home .content[tableMode][b-4q11vubcoi] {
        align-items: stretch;
    }

    .table-indexer[b-4q11vubcoi] {
        display: none;
    }
}

.module-box[b-4q11vubcoi] {
    position: relative;
    flex: 0 0 300px;
    width: inherit !important;
    height: 230px;
    margin: 0 1.1rem 1.1rem 0 !important;
    padding: 40px 40px !important;
    /*font-size: 17px;
    
    background-color: #fff;
    border-radius: 30px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
    /*width: 300px;*/
    /*display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;*/

    cursor: pointer;
}
    .add[b-4q11vubcoi] {
        color: lightgray;
    }
    .module-box.add[b-4q11vubcoi] {
        font-size: 40px !important;
    }
.module-box[hover][b-4q11vubcoi] {
    background-color: lightgray !important;
    outline: medium solid black !important;
}

    .add[hover][b-4q11vubcoi]{
        color:gray;
    }
        .module-box[hover]:active[b-4q11vubcoi] {
            background-color: #b9b9b9 !important;
        }
    .module-box .name[b-4q11vubcoi] {
        /*name box*/
        flex: 1;
        font-size: 1.2em;
        font-weight: bold;
    }

    .module-box .sn[b-4q11vubcoi] {
        /*Code box*/
        flex: 1;
        color: red;
    }

    .module-box img[b-4q11vubcoi] {
        filter: invert(1);
        color: white;
    }
    .module-box .setting[b-4q11vubcoi]{
        position:absolute;
        top:20px;
        right:30px;
        border-radius:5px;
        padding:0 5px;
        color:#aaa;
    }
        .module-box .setting:hover[b-4q11vubcoi] {
            background-color: #eee;
        }

        .module-box .setting:active[b-4q11vubcoi] {
            background-color: #ddd;
        }
/* /Pages/Register.razor.rz.scp.css */
.content[b-zqvwe3omov] {
    /*flex-grow: 1;
    padding:20px;*/
   /* display: flex;
    justify-content: center;
    align-items: center;*/
  /*  overflow: auto;*/
}

    .content.fixed[b-zqvwe3omov] {
       /* overflow: hidden;*/
    }

.registerBox[b-zqvwe3omov] {
  /*  width: 60%;*/
    min-width: 470px;
    max-width: max(500px, 25vw);
    height: fit-content;
   /* min-height: 330px;*/
   /* background-color: #fff;
    border-radius: 30px;
    display: flex;
    font-size: 17px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 40px 40px;
    margin:auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);*/
}

/*::deep form.register {
    width: 90%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
}*/

.context[b-zqvwe3omov] {
    width: 100%;
    height: 100%;
    display: block;
    margin-top : 5px;
}

/*.input-field {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

    .input-field label {
        margin-left: 5px;
        margin-bottom: 15px;
    }*/

    .input-field input[b-zqvwe3omov] {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }


.terms[b-zqvwe3omov] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 20px;
}

[b-zqvwe3omov] .terms input[type="checkbox"]:checked {
    accent-color: var(--background-color);
    background-color: var(--background-color);
    border-color: var(--background-color);
}

/*.registerBox button {
    padding: 10px 20px;
    width: 100%;
    font-size: 19px;*/
    /*letter-spacing : 0.5em;
            word-spacing: 0.4em;*/
    /*border: 16px;
    background-color: var(--background-color);
}

    .registerBox button:active {
        padding: 10px 20px;
        width: 100%;
        background-color: var(--background-dark-color);
    }*/

@media (max-width: 600px) {
    .registerBox[b-zqvwe3omov] {
        /*width: 100%;*/
        max-width: none;
        min-width: inherit;
        /*margin: 0 auto;
        box-shadow: none;*/
        padding: 30px 20px;
    }

    /*.content {
        align-items: flex-start;
    }*/
}
/* /Shared/HomeLayout.razor.rz.scp.css */
.bar[b-ota1mmsdoi] {
    flex:0 0 var(--bar-height);
  /*  height: var(--bar-height);*/
    width: 100%;
    background-color: var(--bar-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
}


    .bar .title[b-ota1mmsdoi] {
        color: #fff;
        font-size: 25px;
    }
        .bar .title a[b-ota1mmsdoi] {
            color: inherit;
            text-decoration: none;
        }

        .bar .title .highlight[b-ota1mmsdoi] {
            font-weight: bold;
        }

    .bar .button[b-ota1mmsdoi]{

    }

    .bar .footer[b-ota1mmsdoi] {
        display: flex;
        justify-content: flex-start;
        width: 100%;
    }

        .bar .footer .time[b-ota1mmsdoi] {
            display: flex;
            flex-direction: column;
        }

        .bar .footer .logo[b-ota1mmsdoi] {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

.btn.btn-lang[b-ota1mmsdoi] {
    background-color: rgb(70,70,70);
    color: #fff;
    /* border-left: gray solid 3px; */
    margin-right: 8px;
    /* border-right: gray solid 3px; */
   /* border-radius: 0;*/
}
    .btn.btn-lang:hover[b-ota1mmsdoi] {
        background-color: rgb(90,90,90);
    }
    .btn.btn-lang:active[b-ota1mmsdoi] {
        background-color: rgb(10,10,10);
    }

    @media (max-height:380px) {
        div.loginPage[b-ota1mmsdoi] {
            overflow: auto;
        }
    }
/* /Shared/IoTLayout.razor.rz.scp.css */
.bar[b-1spbytpizt] {
    flex: 0 0 var(--bar-height);
    /*  height: var(--bar-height);*/
    width: 100%;
    background-color: var(--bar-color2);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
}

    .bar .title[b-1spbytpizt] {
        color: #fff;
        font-size: 25px;
        display:flex;
    }
    .bar .title .menu[b-1spbytpizt]{
        cursor:pointer;
    }
        .bar .title a[b-1spbytpizt] {
            color: inherit;
            text-decoration: none;
        }
        .bar .title .highlight[b-1spbytpizt] {
            font-weight: bold;
        }

    .bar .button[b-1spbytpizt]{
        display:flex;
    }
    .bar .button > button[b-1spbytpizt]{
        margin-left:5px;
    }

    .bar .footer[b-1spbytpizt] {
        display: flex;
        justify-content: space-between;
        width: 100%;
        white-space: nowrap;
    }
        .bar .footer .left[b-1spbytpizt] {
            display: flex;
            align-content:center;
            align-items: center;
        }

.btn-transparent[b-1spbytpizt]{
    color:#fff;
}
    .btn-transparent:active[b-1spbytpizt] {
        color: #fff;
        background-color: #0a58ca;
        border-color: #0a53be;
    }
    .btn-transparent:hover[b-1spbytpizt] {
        color: #fff;
        background-color: #0b5ed7;
        border-color: #0a58ca;
    }
button.btn.oi[b-1spbytpizt] {
    padding: .375rem .75rem .6rem;
}

.nav[b-1spbytpizt] {
   /* position:fixed;
    left:0px;
    top:0px;
    width:200px;
    height:100vh;
    animation: animateleft 0.4s;
    background-color:white;
    border-right: 10px solid blue;*/
}
.nav[invisible][b-1spbytpizt]{
    display:none
}

.footer .time[b-1spbytpizt] {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer .left-item[b-1spbytpizt] {
    font-size: 25px;
    margin-left:10px;
}



        .bar .footer .logo[b-1spbytpizt] {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }



@media (max-height:380px) {
    div.loginPage[b-1spbytpizt] {
        overflow: auto;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-dbt95kp3nc] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-dbt95kp3nc] {
    flex: 1;
}

.sidebar[b-dbt95kp3nc] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-dbt95kp3nc] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-dbt95kp3nc]  a, .top-row[b-dbt95kp3nc]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-dbt95kp3nc]  a:hover, .top-row[b-dbt95kp3nc]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-dbt95kp3nc]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-dbt95kp3nc] {
        display: none;
    }

    .top-row.auth[b-dbt95kp3nc] {
        justify-content: space-between;
    }

    .top-row[b-dbt95kp3nc]  a, .top-row[b-dbt95kp3nc]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-dbt95kp3nc] {
        flex-direction: row;
    }

    .sidebar[b-dbt95kp3nc] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-dbt95kp3nc] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-dbt95kp3nc]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-dbt95kp3nc], article[b-dbt95kp3nc] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-7ozi3vse5p] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-7ozi3vse5p] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-7ozi3vse5p] {
    font-size: 1.1rem;
}

.oi[b-7ozi3vse5p] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-7ozi3vse5p] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-7ozi3vse5p] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-7ozi3vse5p] {
        padding-bottom: 1rem;
    }

    .nav-item[b-7ozi3vse5p]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-7ozi3vse5p]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-7ozi3vse5p]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-7ozi3vse5p] {
        display: none;
    }

    .collapse[b-7ozi3vse5p] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
    
    .nav-scrollable[b-7ozi3vse5p] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
